---
gitlab: seraphiney
locality:
country: Remote
name: Seraphine Young
job_title: Associate Demo Architect
departments:
- SA
division: Sales
reports_to: timpoffenbarger
public: true
picture: seraphineyoung.jpg
role: <a href="https://handbook.gitlab.com/job-families/sales/demo-architect/#associate-demo-architect">Asssociate
  Demo Architects</a>
twitter:
linkedin:
story: Seraphine is a passionate advocate for breaking barriers and fostering a more
  inclusive workforce, particularly in the tech industry. She firmly believes there
  is ample space for everyone to succeed. With a background in Solutons Engineering
  and development, she enjoys automation and understanding how different components
  come together to create a bigger picture.
expertise:
pronouns: she/her
pronunciation:

